# these are the actual source files in prefered form of modification
bootstrap-html source: source-is-missing [js/index.umd.js]
bootstrap-html source: source-is-missing [js/tests/integration/index.html]
bootstrap-html source: source-is-missing [js/tests/visual/button.html]
bootstrap-html source: source-is-missing [js/tests/visual/collapse.html]
bootstrap-html source: source-is-missing [js/tests/visual/modal.html]
bootstrap-html source: source-is-missing [js/tests/visual/scrollspy.html]
bootstrap-html source: source-is-missing [js/tests/visual/tab.html]
bootstrap-html source: source-is-missing [js/tests/visual/tooltip.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/blog-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/carousel-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/cheatsheet-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/dashboard-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/dashboard/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/features/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/footers/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/headers/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/jumbotron/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/jumbotrons/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/list-groups/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/modals/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/pricing/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/sidebars/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.3/examples/starter-template/index.html]
bootstrap-html source: source-is-missing [site/layouts/_default/examples.html]
bootstrap-html source: source-is-missing [site/layouts/partials/home/components-utilities.html]
bootstrap-html source: source-is-missing [site/layouts/partials/home/get-started.html]
bootstrap-html source: source-is-missing [site/layouts/partials/icons.html]
bootstrap-html source: source-is-missing [site/layouts/shortcodes/placeholder.html]
